Subject: [v6ops] I-D ACTION:draft-ietf-v6ops-icp-guidance-00.txt

From: [email-masked]
Date: Wed, 18 Apr 2012 07:38:17 -0700

A new Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the IPv6 Operations Working Group of the IETF.

    Title         : IPv6 Guidance for Internet Content and Application Service Providers
    Author(s)     : B. Carpenter
    Filename      : draft-ietf-v6ops-icp-guidance
    Pages         : 19 
    Date          : April 18, 2012 
    
   This document provides guidance and suggestions for Internet Content
   Providers and Application Service Providers who wish to offer their
   service to both IPv6 and IPv4 customers.  Many of the points will
   also apply to any enterprise network preparing for IPv6 users.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-v6ops-icp-guidance-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

---

From: Michael Newbery <[email-masked]>
Date: Tue, 24 Apr 2012 18:00:46 +1200

> 5.2.  Routing
> 
>    In a dual stack network, IPv4 and IPv6 routing protocols operate
>    quite independently and in parallel.  The common routing protocols
>    all exist in IPv6 versions, such as OSPFv3 [RFC5340], IS-IS
>    [RFC5308], and even RIPng [RFC2080] [RFC2081].  For trained staff,
> 
> 

Is it worthwhile to mention the potential advantage of IS-IS here? Offset of course with the cost of converting the IPv4 routing to use IS-IS as well if that is not already what you do. This is simply to point out the situation, rather than to recommend.

> 6.  Load Balancers
> 
>    It is to be expected that IPv6 traffic will initially be low, i.e. a
>    small percentage of IPv4 traffic.  For this reason, updating load
>    balancers to fully support IPv6 can perhaps be delayed; however, such
> 
However, anyone deploying a load balancer is also probably relying on it providing fail-over protection and so needs to be aware that by deferring IPv6 support they lose that as well, not just the load-balancing.

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 24 Apr 2012 07:52:04 +0100

Thanks Michael. But what do you mean by "the potential advantage of IS-IS"?

Regards
   Brian

On 2012-04-24 07:00, Michael Newbery wrote:
> ------------------------------------------------------------------------
> 
> _______________________________________________
> v6ops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/v6ops

---

From: Nick Hilliard <[email-masked]>
Date: Tue, 24 Apr 2012 13:27:40 +0100

> Thanks Michael. But what do you mean by "the potential advantage of IS-IS"?

There is no possible datalink layer method by which you can attack an ISIS
deployment on your core network.  The only thing you do is hope that the
provider hasn't enabled control plan policing and qos on their core links.

Nick